<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="com.google.code.gson">
    <dependencies>
        <package name="javax.sql.api"/>
        <package name="sun.jdk"/>
    </dependencies>
</package-spec>